/*
Theme Name: Techronology
Template: bootstrap-basic
Author: Techronology
Description: Software tools, online apps, and games
Version: 1.0.0
*/
body { background-color: #fafafa !important; }
.content-area { background-color: #fff !important; border: 1px solid #eaeaea; padding: 12px; }
footer a, .footer-bottom a, .footer-links a { text-decoration: none !important; }
.single-post .byline a,
.single-post .posted-on a { text-decoration: none; }
.single-post .entry-title a { color: #000 !important; text-decoration: none; }
.single-post content-area a { border-bottom: 1px dotted; text-decoration: none; }